<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA CRIAR UM OBJETO XML.
	Entrada: CAMINHO DO ARQUIVO XML.
	Saída: DOCUMENTO XML PRONTO PARA SER NAVEGADO (DOM).
	*/
	function criarObjXML(arquivoXML) {
		
		var nomeNavegador
		var httpRequest
		var documentoXML
		
		nomeNavegador = getNomeNavegador()
		
		if(nomeNavegador == "Microsoft Internet Explorer") {
			httpRequest = new ActiveXObject("Microsoft.XMLDOM")
			httpRequest.async = false
			httpRequest.load(arquivoXML)
			documentoXML = httpRequest
		}
		else {
			httpRequest = new XMLHttpRequest()
			httpRequest.open("POST", arquivoXML, false)
			httpRequest.send(null)
			documentoXML = httpRequest.responseXML
		}
		
		return documentoXML
	}

//-->